<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v16">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="WizardName">
            <trans-unit id="1_1" resname="WZD_Cancel">
               <source>Cancel</source>
               <target>Cancel</target>
            </trans-unit>
            <trans-unit id="1_2" resname="WZD_Validate">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="1_3" resname="WZD_NextRecord">
               <source>Next Record</source>
               <target>Next Record</target>
            </trans-unit>
            <trans-unit id="1_4" resname="WZD_PreviousRecord">
               <source>Previous Record</source>
               <target>Previous Record</target>
            </trans-unit>
            <trans-unit id="1_5" resname="WZD_FirstRecord">
               <source>First Record</source>
               <target>First Record</target>
            </trans-unit>
            <trans-unit id="1_6" resname="WZD_LastRecord">
               <source>Last Record</source>
               <target>Last Record</target>
            </trans-unit>
            <trans-unit id="1_7" resname="WZD_DeleteRecord">
               <source>Delete Record</source>
               <target>Delete Record</target>
            </trans-unit>
            <trans-unit id="1_8" resname="WZD_NextPage">
               <source>Next Page</source>
               <target>Next Page</target>
            </trans-unit>
            <trans-unit id="1_9" resname="WZD_PreviousPage">
               <source>Previous Page</source>
               <target>Previous Page</target>
            </trans-unit>
            <trans-unit id="1_10" resname="WZD_FirstPage">
               <source>First Page</source>
               <target>First Page</target>
            </trans-unit>
            <trans-unit id="1_11" resname="WZD_LastPage">
               <source>Last Page</source>
               <target>Last Page</target>
            </trans-unit>
            <trans-unit id="1_12" resname="WZD_EditSubRecord">
               <source>Edit Subrecord</source>
               <target>Edit Subrecord</target>
            </trans-unit>
            <trans-unit id="1_13" resname="WZD_DeleteSubRecord">
               <source>Delete Subrecord</source>
               <target>Delete Subrecord</target>
            </trans-unit>
            <trans-unit id="1_14" resname="WZD_AddSubRecord">
               <source>Add Subrecord</source>
               <target>Add Subrecord</target>
            </trans-unit>
            <trans-unit id="1_15" resname="WZD_Done">
               <source>Done</source>
               <target>Done</target>
            </trans-unit>
            <trans-unit id="1_16" resname="WZD_Query">
               <source>Query</source>
               <target>Query</target>
            </trans-unit>
            <trans-unit id="1_17" resname="WZD_OrderBy">
               <source>Order By</source>
               <target>Order By</target>
            </trans-unit>
            <trans-unit id="1_18" resname="WZD_DeleteSelection">
               <source>Delete Selection</source>
               <target>Delete Selection</target>
            </trans-unit>
            <trans-unit id="1_19" resname="WZD_PrintSelection">
               <source>Print Selection</source>
               <target>Print Selection</target>
            </trans-unit>
            <trans-unit id="1_20" resname="WZD_ShowAll">
               <source>Show All</source>
               <target>Show All</target>
            </trans-unit>
            <trans-unit id="1_21" resname="WZD_ShowSubSet">
               <source>Show Subset</source>
               <target>Show Subset</target>
            </trans-unit>
            <trans-unit id="1_22" resname="WZD_Report">
               <source>Report</source>
               <target>Report</target>
            </trans-unit>
            <trans-unit id="1_23" resname="WZD_PrintLabels">
               <source>Print Labels</source>
               <target>Print Labels</target>
            </trans-unit>
            <trans-unit id="1_24" resname="WZD_AddRecord">
               <source>Add Record</source>
               <target>Add Record</target>
            </trans-unit>
            <trans-unit id="1_25" resname="WZD_RecordNumber">
               <source>Record Number</source>
               <target>Record Number</target>
            </trans-unit>
            <trans-unit id="1_26" resname="WZD_PrintedPageNum">
               <source>Printed Page Nb</source>
               <target>Printed Page Nb</target>
            </trans-unit>
            <trans-unit id="1_27" resname="WZD_CurrentDate">
               <source>Current Date</source>
               <target>Current Date</target>
            </trans-unit>
            <trans-unit id="1_28" resname="WZD_CurrentTime">
               <source>Current Time</source>
               <target>Current Time</target>
            </trans-unit>
            <trans-unit id="1_29" resname="WZD_CurrentPage">
               <source>Current Page</source>
               <target>Current Page</target>
            </trans-unit>
            <trans-unit id="1_30" resname="WZD_DateTime">
               <source>Date and Time</source>
               <target>Date and Time</target>
            </trans-unit>
            <trans-unit id="1_31" resname="WZD_Automatic">
               <source>Automatic</source>
               <target>Automatic</target>
            </trans-unit>
         </group>
         <group resname="WizardTipName">
             <trans-unit id="2_1" resname="WZD_tip_Cancel">
               <source>Cancel</source>
               <target>Cancel</target>
            </trans-unit>
            <trans-unit id="2_2" resname="WZD_tip_Validate">
               <source>Accept</source>
               <target>Accept</target>
            </trans-unit>
            <trans-unit id="2_3" resname="WZD_tip_NextRecord">
               <source>Next Record</source>
               <target>Next Record</target>
            </trans-unit>
            <trans-unit id="2_4" resname="WZD_tip_PreviousRecord">
               <source>Previous Record</source>
               <target>Previous Record</target>
            </trans-unit>
            <trans-unit id="2_5" resname="WZD_tip_FirstRecord">
               <source>First Record</source>
               <target>First Record</target>
            </trans-unit>
            <trans-unit id="2_6" resname="WZD_tip_LastRecord">
               <source>Last Record</source>
               <target>Last Record</target>
            </trans-unit>
            <trans-unit id="2_7" resname="WZD_tip_DeleteRecord">
               <source>Delete Record</source>
               <target>Delete Record</target>
            </trans-unit>
            <trans-unit id="2_8" resname="WZD_tip_NextPage">
               <source>Next Page</source>
               <target>Next Page</target>
            </trans-unit>
            <trans-unit id="2_9" resname="WZD_tip_PreviousPage">
               <source>Previous Page</source>
               <target>Previous Page</target>
            </trans-unit>
            <trans-unit id="2_10" resname="WZD_tip_FirstPage">
               <source>First Page</source>
               <target>First Page</target>
            </trans-unit>
            <trans-unit id="2_11" resname="WZD_tip_LastPage">
               <source>Last Page</source>
               <target>Last Page</target>
            </trans-unit>
            <trans-unit id="2_12" resname="WZD_tip_EditSubRecord">
               <source>Edit Subrecord</source>
               <target>Edit Subrecord</target>
            </trans-unit>
            <trans-unit id="2_13" resname="WZD_tip_DeleteSubRecord">
               <source>Delete Subrec</source>
               <target>Delete Subrec</target>
            </trans-unit>
            <trans-unit id="2_14" resname="WZD_tip_AddSubRecord">
               <source>Add Subrecord</source>
               <target>Add Subrecord</target>
            </trans-unit>
            <trans-unit id="2_15" resname="WZD_tip_Done">
               <source>Done</source>
               <target>Done</target>
            </trans-unit>
            <trans-unit id="2_16" resname="WZD_tip_Query">
               <source>Query</source>
               <target>Query</target>
            </trans-unit>
            <trans-unit id="2_17" resname="WZD_tip_OrderBy">
               <source>Order by</source>
               <target>Order by</target>
            </trans-unit>
            <trans-unit id="2_18" resname="WZD_tip_DeleteSelection">
               <source>Delete Highlighted Records</source>
               <target>Delete Highlighted Records</target>
            </trans-unit>
            <trans-unit id="2_19" resname="WZD_tip_PrintSelection">
               <source>Print</source>
               <target>Print</target>
            </trans-unit>
            <trans-unit id="2_20" resname="WZD_tip_ShowAll">
               <source>Select All Records</source>
               <target>Select All Records</target>
            </trans-unit>
            <trans-unit id="2_21" resname="WZD_tip_ShowSubSet">
               <source>Select Highlighted Records</source>
               <target>Select Highlighted Records</target>
            </trans-unit>
            <trans-unit id="2_22" resname="WZD_tip_Report">
               <source>Quick Reports</source>
               <target>Quick Reports</target>
            </trans-unit>
            <trans-unit id="2_23" resname="WZD_tip_PrintLabels">
               <source>Print Labels</source>
               <target>Print Labels</target>
            </trans-unit>
            <trans-unit id="2_24" resname="WZD_tip_AddRecord">
               <source>Add a New Record</source>
               <target>Add a New Record</target>
            </trans-unit>
            <trans-unit id="2_25" resname="WZD_tip_RecordNumber">
               <source>Record Position within Selection</source>
               <target>Record Position within Selection</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>